cancel
Showing results for 
Search instead for 
Did you mean: 

SAP_UI upgrade process from 740 to 750

former_member189780
Participant
0 Kudos

Hi,

In System Preparation phase, i’m getting the following error in “Check prerequisites” Solution manager 7.2 does not fulfill the diagnostics prerequisites Error Error CPRXRPM component does not have expected level (current: 610_740 SP=4, expected: 610_740 SP=3) Error Error IW_GIL component does not have expected level (current: 100 SP=7, expected: 100 SP=6) Error Error BI_CONT component does not have expected level (current: 757 SP=9, expected: 757 SP=7)

As suggetsed by oss note 2362338, we need to upgrade SAP_UI from 740 to 750. Now, when i'm tring to recreate new xml file in maintenance planner, i'm not bale to see the SAP_UI 7.50. It is only showing me SAP_UI 7.40.

Question: Can i just download SAP_UI 7.50 (without creating xml file using maintenance planner) and upgrade it tcode SAINT?

Pls suggest to fix this issue.

Thanks

Amarjit

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Amarjit,

wich SP is your Solution Manager?

When you update to SP03 SAP_UI will be updated to 750 too.

regards

Tom